package com.steering.mes.mcp.entity;

@SuppressWarnings("serial")
public class AcGzEntity implements java.io.Serializable{
    private String sgSign = "";

	public String getSgSign() {
		return sgSign;
	}

	public void setSgSign(String sgSign) {
		this.sgSign = sgSign;
	}

}
